<record>
  <!-- resource manager options  -->
  <!-- dont preload anything in this folder  -->
  <boolean id="preload" value="false" />
  <!-- turn off auto mapping  -->
  <boolean id="amap" value="false" />
  <!-- logo mappings  -->
  <!-- the following XML maps pictures inside this folder into other positions in the resource system, which allows this folder to be dropped into any place in the graphics folder and still have the game pick up the graphics files from the correct places -->
  <list id="maps">
    <!-- Auto generated by fmXML -->
    <record from="zinedine zidane" to="graphics/pictures/person/8076/portrait" />
    <record from="alain perrin" to="graphics/pictures/person/3501251/portrait" />
    <record from="philippe montanier" to="graphics/pictures/person/14245/portrait" />
    <record from="rene girard" to="graphics/pictures/person/8438602/portrait" />
    <record from="rudi garcia" to="graphics/pictures/person/911099/portrait" />
    <record from="jean tigana" to="graphics/pictures/person/402975/portrait" />
    <record from="djamel menai" to="graphics/pictures/person/49031167/portrait" />
	<record from="arsene wenger" to="graphics/pictures/person/2020187/portrait" />
	<record from="remi garde" to="graphics/pictures/person/2006643/portrait" />
  </list>
</record>